@charset "UTF-8";
/* CSS Document */


body {
	background-color: #47709A;
	margin-top: 40px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 16px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
}
.bodytextHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #003D78;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 10px;
	line-height: 16px;
}
.bodytextProject {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 15px;
}
.bodytextPoints {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #003E79;
	line-height: 18px;
	text-indent: 15px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bodytextFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: left;
	line-height: 16px;
	padding-left: 15px;
	padding-right: 10px;
}
.bodytextCopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-align: right;
	line-height: 16px;
	padding-left: 15px;
	padding-right: 10px;
}

</style>
<script type="text/javascript">
